.image-header-container {
    width: 100%;
    position: relative;
    background-color: #FFFFFF;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
    height: calc(100vh - 120px);
}

#hero-seen {
    font-family: montserratbold;
    font-size: 10pt;
    color: #a6a6a6;
}

@media (min-width: 320px) {
    #hero-product {
        max-height: 200px;
    }

    #hero-seen {
        font-family: montserratbold;
        font-size: 10pt;
        margin-bottom: 10%;
    }

    .hero-image-seen {

        height: 3vw;
        width: auto;

    }

    #hero-seen {
        font-family: montserratbold;
        font-size: 10pt;
    }
}

@media (min-width: 425px) {
    /*.image-header-container {*/

    /*}*/

    #hero-product {
        max-height: 250px;
    }
}

@media (min-width: 576px) {
    /*.image-header-container {*/

    /*}*/

    #hero-product {
        max-height: 800px;
    }

    #hero-seen {
        font-family: montserratbold;
        font-size: 10pt;
    }

    .hero-image-seen {

        height: 3.6vw;
        width: auto;

    }
}

@media (min-width: 768px) {

    #hero-seen {
        font-family: montserratbold;
        font-size: 13pt;
    }

    .hero-image-seen {

        height: 2vw;
        width: auto;

    }
}

@media (min-width: 1024px) {

    .hero-image-seen {

        height: 2vw;
        width: auto;

    }
}

@media (min-width: 1440px) {

    .hero-image-seen {

        height: 2vw;
        width: auto;

    }
}
